WordPress.org

Ready to get started?Download WordPress

Forums

Multisite incompatibility with 3.32??? (3 posts)

  1. lunchgirl
    Member
    Posted 1 year ago #

    I was fine with 3.32 until I made a network, then all of the plugins I put in with the exception of 5 said "NO WAY" (figuratively speaking), especially those that are intended for networks and malware and cache. Anything like template plugins or widgets were still fine.

  2. lunchgirl
    Member
    Posted 1 year ago #

    Ive deleted the entire directory and intend to start over again, but sheesh, 8 hours of work for nothing.

  3. I'm running Multisite on 3.3.2 so ... no, works fine.

    What plugins were these?

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.